<!DOCTYPE HTML>
<html>
    <head>
        <title>Digital Aplikasi Pelayanan Penduduk</title>
        <link rel="stylesheet" href="css/style.css">
    </head>
   
    <body>
		<!-- cek pesan notifikasi -->
	<?php 
	if(isset($_GET['pesan'])){
		if($_GET['pesan'] == "gagal"){
			echo "<script>alert('username / password salah!');history.go(-1);</script>";
		}else if($_GET['pesan'] == "logout"){
			echo "<script>alert('anda berhasil logout!');history.go(-1);</script>";
		}else if($_GET['pesan'] == "belum_login"){
			echo "<script>alert('login dahulu!');history.go(-1);</script>";
		}
	}
	?>
        <div class="container">
          <h1>DIAPELINDUK</h1>
            <form method="post" action="login/cek_login.php">
                <label>Username</label><br>
                <input type="text" name="username" placeholder="Masukkan username"><br>
                <label>Password</label><br>
                <input type="password" name="password" placeholder="Masukkan password"><br>
                <input type="submit" value="LOGIN">
            </form>
        </div>     
    </body>
</html>